Index: /branches/version-2_12-dev/data/class/util/GC_Utils.php
===================================================================
--- /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/util/GC_Utils.php	(revision 22796)
@@ -31,6 +31,5 @@
  * @version $Id$
  */
-class GC_Utils 
-{
+class GC_Utils {
 
     /**
@@ -40,6 +39,5 @@
      * @return void
      */
-    function gfDebugLog($obj)
-    {
+    function gfDebugLog($obj) {
         if (USE_VERBOSE_LOG === true) {
             $msg = "DEBUG\n"
@@ -55,6 +53,5 @@
      * @return string 呼び出し元クラス、関数名、行数の文字列表現
      */
-    function gfGetCallerInfo($forLogInfo = true)
-    {
+    function gfGetCallerInfo($forLogInfo = true) {
         // バックトレースを取得する
         $traces = debug_backtrace(false);
@@ -77,6 +74,5 @@
      * エラーハンドリングに関わる情報を切り捨てる。
      */
-    function getDebugBacktrace($arrBacktrace = null)
-    {
+    function getDebugBacktrace($arrBacktrace = null) {
         if (is_null($arrBacktrace)) {
             $arrBacktrace = debug_backtrace(false);
@@ -123,6 +119,5 @@
      * @deprecated 2.12.0
      */
-    function gfGetLogStr($mess, $log_level = 'Info')
-    {
+    function gfGetLogStr($mess, $log_level = 'Info') {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // メッセージの前に、ログ出力元関数名とログ出力関数呼び出し部分の行数を付与
@@ -142,6 +137,5 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function gfAdminLog($mess, $log_level = 'Info')
-    {
+    function gfAdminLog($mess, $log_level = 'Info') {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
@@ -159,6 +153,5 @@
      * @deprecated 2.12.0 GC_Utils_Ex::gfPrintLog を使用すること
      */
-    function gfFrontLog($mess, $log_level = 'Info')
-    {
+    function gfFrontLog($mess, $log_level = 'Info') {
         trigger_error('前方互換用メソッドが使用されました。', E_USER_WARNING);
         // ログレベル=Debugの場合は、DEBUG_MODEがtrueの場合のみログ出力する
@@ -179,6 +172,5 @@
      * @param bool $verbose 冗長な出力を行うか
      */
-    function gfPrintLog($msg, $path = '', $verbose = USE_VERBOSE_LOG)
-    {
+    function gfPrintLog($msg, $path = '', $verbose = USE_VERBOSE_LOG) {
         // 日付の取得
         $today = date('Y/m/d H:i:s');
@@ -216,6 +208,5 @@
      * @return void
      */
-    function gfLogRotation($max_log, $max_size, $path)
-    {
+    function gfLogRotation($max_log, $max_size, $path) {
 
         // ファイルが存在しない場合、終了
@@ -254,6 +245,5 @@
      * [注釈] -
      *----------------------------------------------------------------------*/
-    function gfMakePassword($pwLength)
-    {
+    function gfMakePassword($pwLength) {
 
         // 乱数表のシードを決定
@@ -281,6 +271,5 @@
      *----------------------------------------------------------------------------------------------------------------------*/
 
-    function gfMailHeaderAddr($str)
-    {
+    function gfMailHeaderAddr($str) {
         $addrs = explode(',', $str); //アドレスを配列に入れる
         $mailaddrs = array();
@@ -304,6 +293,5 @@
      * @return string テキストで表現したバックトレース
      */
-    function toStringBacktrace($arrBacktrace)
-    {
+    function toStringBacktrace($arrBacktrace) {
         $string = '';
 
@@ -328,6 +316,5 @@
      * @return string|integer エラー定数名
      */
-    function getErrorTypeName($error_type)
-    {
+    function getErrorTypeName($error_type) {
         $arrDefinedConstants = get_defined_constants(true);
 
@@ -360,6 +347,5 @@
      * @return string 現在のURL
      */
-    function getUrl()
-    {
+    function getUrl() {
         $url = '';
 
@@ -383,6 +369,5 @@
      * @return bool 管理機能か
      */
-    function isAdminFunction()
-    {
+    function isAdminFunction() {
         return defined('ADMIN_FUNCTION') && ADMIN_FUNCTION === true;
     }
@@ -393,6 +378,5 @@
      * @return bool フロント機能か
      */
-    function isFrontFunction()
-    {
+    function isFrontFunction() {
         return defined('FRONT_FUNCTION') && FRONT_FUNCTION === true;
     }
@@ -403,6 +387,5 @@
      * @return bool インストール機能か
      */
-    function isInstallFunction()
-    {
+    function isInstallFunction() {
         return defined('INSTALL_FUNCTION') && INSTALL_FUNCTION === true;
     }
@@ -415,6 +398,5 @@
      * @return string XML宣言の文字列
      */
-    function printXMLDeclaration()
-    {
+    function printXMLDeclaration() {
         $ua = $_SERVER['HTTP_USER_AGENT'];
         if (!preg_match('/MSIE/', $ua) || preg_match('/MSIE 7/', $ua)) {
Index: /branches/version-2_12-dev/data/class/SC_MobileView.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_MobileView.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_MobileView.php	(revision 22796)
@@ -22,13 +22,10 @@
  */
 
-class SC_MobileView extends SC_SiteView_Ex 
-{
-    function __construct($setPrevURL = true)
-    {
+class SC_MobileView extends SC_SiteView_Ex {
+    function __construct($setPrevURL = true) {
         parent::__construct($setPrevURL);
     }
 
-    function init()
-    {
+    function init() {
         parent::init();
 
Index: /branches/version-2_12-dev/data/class/SC_Display.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Display.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_Display.php	(revision 22796)
@@ -28,6 +28,5 @@
  * @version $Id$
  */
-class SC_Display
-{
+class SC_Display{
 
     var $response;
@@ -50,6 +49,5 @@
      */
 
-    function __construct($hasPrevURL = true)
-    {
+    function __construct($hasPrevURL = true) {
         $this->response = new SC_Response_Ex();
         if ($hasPrevURL) {
@@ -58,6 +56,5 @@
     }
 
-    function setPrevURL()
-    {
+    function setPrevURL() {
         // TODO SC_SiteSession で実装した方が良さげ
         $objCartSess = new SC_CartSession_Ex();
@@ -71,6 +68,5 @@
      * @param $is_admin boolean 管理画面を扱う場合 true
      */
-    function prepare($page, $is_admin = false)
-    {
+    function prepare($page, $is_admin = false) {
         if (!$this->deviceSeted || !is_null($this->view)) {
             $device = ($is_admin) ? DEVICE_TYPE_ADMIN : $this->detectDevice();
@@ -87,11 +83,9 @@
      * SC_Response::reload() のラッパーです.
      */
-    function reload($queryString = array(), $removeQueryString = false)
-    {
+    function reload($queryString = array(), $removeQueryString = false) {
         $this->response->reload($queryString, $removeQueryString);
     }
 
-    function noAction()
-    {
+    function noAction() {
         return;
     }
@@ -100,6 +94,5 @@
      * ヘッダを追加する.
      */
-    function addHeader($name, $value)
-    {
+    function addHeader($name, $value) {
         $this->response->addHeader($name, $value);
     }
@@ -109,6 +102,5 @@
      * Enter description here ...
      */
-    function setDevice($device = DEVICE_TYPE_PC)
-    {
+    function setDevice($device = DEVICE_TYPE_PC) {
 
         switch ($device) {
@@ -135,6 +127,5 @@
      * SC_View インスタンスを設定する.
      */
-    function setView($view)
-    {
+    function setView($view) {
         $this->view = $view;
     }
@@ -151,6 +142,5 @@
      * @return integer 端末種別ID
      */
-    public static function detectDevice($reset = FALSE)
-    {
+    public static function detectDevice($reset = FALSE) {
         if (is_null(SC_Display_Ex::$device) || $reset) {
             $nu = new Net_UserAgent_Mobile();
@@ -167,16 +157,13 @@
     }
 
-    function assign($val1,$val2)
-    {
+    function assign($val1,$val2) {
         $this->view->assign($val1, $val2);
     }
 
-    function assignobj($obj)
-    {
+    function assignobj($obj) {
         $this->view->assignobj($obj);
     }
 
-    function assignarray($array)
-    {
+    function assignarray($array) {
         $this->view->assignarray($array);
     }
Index: /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php
===================================================================
--- /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/batch/SC_Batch_Update.php	(revision 22796)
@@ -31,6 +31,5 @@
  * @version $Id$
  */
-class SC_Batch_Update extends SC_Batch 
-{
+class SC_Batch_Update extends SC_Batch {
 
     /**
@@ -50,6 +49,5 @@
      * @return void
      */
-    function execute($target = '.')
-    {
+    function execute($target = '.') {
         $msg = '';
         $oldMask = umask(0);
@@ -198,6 +196,5 @@
      * @see http://www.php.net/glob
      */
-    function listdirs($dir)
-    {
+    function listdirs($dir) {
         static $alldirs = array();
         $dirs = glob($dir . '/*');
@@ -216,6 +213,5 @@
      * @param string $path 絶対パス
      */
-    function lfMkdirRecursive($path)
-    {
+    function lfMkdirRecursive($path) {
         $path = dirname($path);
 
@@ -240,6 +236,5 @@
     }
 
-    function makeDistInfo($bkupDistInfoArray)
-    {
+    function makeDistInfo($bkupDistInfoArray) {
         $src = "<?php\n"
              . '$distifo = array(' . "\n";
@@ -253,6 +248,5 @@
     }
 
-    function printLog($msg)
-    {
+    function printLog($msg) {
         GC_Utils_Ex::gfPrintLog($msg, DATA_REALDIR . 'logs/ownersstore_batch_update.log');
     }
Index: /branches/version-2_12-dev/data/class/SC_SiteSession.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_SiteSession.php	(revision 22796)
@@ -23,9 +23,7 @@
 
 /* カートセッション管理クラス */
-class SC_SiteSession 
-{
+class SC_SiteSession {
     /* コンストラクタ */
-    function __construct()
-    {
+    function __construct() {
         // 前ページでの登録成功判定を引き継ぐ
         $_SESSION['site']['pre_regist_success'] =
@@ -42,6 +40,5 @@
 
     /* 前ページが正当であるかの判定 */
-    function isPrePage()
-    {
+    function isPrePage() {
         if ($_SESSION['site']['pre_page'] != '' && $_SESSION['site']['now_page'] != '') {
             if ($_SESSION['site']['pre_regist_success'] || $_SESSION['site']['pre_page'] == $_SESSION['site']['now_page']) {
@@ -52,18 +49,15 @@
     }
 
-    function setNowPage($path)
-    {
+    function setNowPage($path) {
         $_SESSION['site']['now_page'] = $path;
     }
 
     /* 値の取得 */
-    function getValue($keyname)
-    {
+    function getValue($keyname) {
         return $_SESSION['site'][$keyname];
     }
 
     /* ユニークIDの取得 */
-    function getUniqId()
-    {
+    function getUniqId() {
         // ユニークIDがセットされていない場合はセットする。
         if (!isset($_SESSION['site']['uniqid']) || $_SESSION['site']['uniqid'] == '') {
@@ -74,6 +68,5 @@
 
     /* ユニークIDのセット */
-    function setUniqId()
-    {
+    function setUniqId() {
         // 予測されないようにランダム文字列を付与する。
         $_SESSION['site']['uniqid'] = SC_Utils_Ex::sfGetUniqRandomId();
@@ -81,6 +74,5 @@
 
     /* ユニークIDのチェック */
-    function checkUniqId()
-    {
+    function checkUniqId() {
         if (!empty($_POST['uniqid'])) {
             if ($_POST['uniqid'] != $_SESSION['site']['uniqid']) {
@@ -92,12 +84,10 @@
 
     /* ユニークIDの解除 */
-    function unsetUniqId()
-    {
+    function unsetUniqId() {
         $_SESSION['site']['uniqid'] = '';
     }
 
     /* 登録成功を記録 */
-    function setRegistFlag()
-    {
+    function setRegistFlag() {
         $_SESSION['site']['regist_success'] = true;
     }
Index: /branches/version-2_12-dev/data/class/SC_Cookie.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_Cookie.php	(revision 22796)
@@ -26,12 +26,10 @@
  *
  */
-class SC_Cookie 
-{
+class SC_Cookie {
 
     var $expire;
 
     // コンストラクタ
-    function __construct($day = COOKIE_EXPIRE)
-    {
+    function __construct($day = COOKIE_EXPIRE) {
         // 有効期限
         $this->expire = time() + ($day * 24 * 3600);
@@ -39,6 +37,5 @@
 
     // クッキー書き込み
-    function setCookie($key, $val)
-    {
+    function setCookie($key, $val) {
         setcookie($key, $val, $this->expire, ROOT_URLPATH, DOMAIN_NAME);
     }
@@ -49,6 +46,5 @@
      * EC-CUBE をURLパスルート以外にインストールしている場合、上位ディレクトリの値も(劣後ではあるが)取得する点に留意。
      */
-    function getCookie($key)
-    {
+    function getCookie($key) {
         return isset($_COOKIE[$key]) ? $_COOKIE[$key] : null;
     }
Index: /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/db/SC_DB_DBFactory.php	(revision 22796)
@@ -29,6 +29,5 @@
  * @version $Id:SC_DB_DBFactory.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory 
-{
+class SC_DB_DBFactory {
 
     /**
@@ -38,6 +37,5 @@
      * @return mixed DBFactory インスタンス
      */
-    function getInstance($db_type = DB_TYPE)
-    {
+    function getInstance($db_type = DB_TYPE) {
         switch ($db_type) {
             case 'mysql':
@@ -62,6 +60,5 @@
      * @return mixed データソース名またはDB接続パラメータの連想配列
      */
-    function getDSN($dsn = '')
-    {
+    function getDSN($dsn = '') {
         if (empty($dsn)) {
             if (defined('DEFAULT_DSN')) {
@@ -87,6 +84,5 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '')
-    { return null; }
+    function sfGetDBVersion($dsn = '') { return null; }
 
     /**
@@ -96,6 +92,5 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql)
-    { return null; }
+    function sfChangeMySQL($sql) { return null; }
 
     /**
@@ -105,6 +100,5 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method)
-    { return null; }
+    function getOrderYesterdaySql($method) { return null; }
 
     /**
@@ -114,6 +108,5 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method)
-    { return null; }
+    function getOrderMonthSql($method) { return null; }
 
     /**
@@ -122,6 +115,5 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql()
-    { return null; }
+    function getReviewYesterdaySql() { return null; }
 
     /**
@@ -130,6 +122,5 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql()
-    { return null; }
+    function getSendHistoryWhereStartdateSql() { return null; }
 
     /**
@@ -138,6 +129,5 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql()
-    { return null; }
+    function getDownloadableDaysWhereSql() { return null; }
 
     /**
@@ -147,6 +137,5 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns)
-    { return null; }
+    function concatColumn($columns) { return null; }
 
     /**
@@ -159,6 +148,5 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '')
-    { return array(); }
+    function findTableNames($expression = '') { return array(); }
 
     /**
@@ -171,6 +159,5 @@
      * @return array インデックス設定情報配列
      */
-    function sfGetCreateIndexDefinition($table, $name, $definition)
-    { return $definition; }
+    function sfGetCreateIndexDefinition($table, $name, $definition) { return $definition; }
 
     /**
@@ -180,6 +167,5 @@
      * @return void
      */
-    function initObjQuery(SC_Query &$objQuery)
-    {
+    function initObjQuery(SC_Query &$objQuery) {
     }
 
@@ -189,6 +175,5 @@
      * @return array テーブル名の配列
      */
-    function listTables(SC_Query &$objQuery)
-    {
+    function listTables(SC_Query &$objQuery) {
         $objManager =& $objQuery->conn->loadModule('Manager');
         return $objManager->listTables();
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_MYSQL.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:SC_DB_DBFactory_MYSQL.php 15267 2007-08-09 12:31:52Z nanasess $
  */
-class SC_DB_DBFactory_MYSQL extends SC_DB_DBFactory 
-{
+class SC_DB_DBFactory_MYSQL extends SC_DB_DBFactory {
 
     /** SC_Query インスタンス */
@@ -45,6 +44,5 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '')
-    {
+    function sfGetDBVersion($dsn = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
         $val = $objQuery->getOne('select version()');
@@ -59,6 +57,5 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql)
-    {
+    function sfChangeMySQL($sql) {
         // 改行、タブを1スペースに変換
         $sql = preg_replace("/[\r\n\t]/",' ',$sql);
@@ -79,6 +76,5 @@
      * @return array 文字コード情報
      */
-    function getCharSet()
-    {
+    function getCharSet() {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrRet = $objQuery->getAll("SHOW VARIABLES LIKE 'char%'");
@@ -92,6 +88,5 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method)
-    {
+    function getOrderYesterdaySql($method) {
         return 'SELECT ' . $method . '(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -106,6 +101,5 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method)
-    {
+    function getOrderMonthSql($method) {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -120,6 +114,5 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql()
-    {
+    function getReviewYesterdaySql() {
         return 'SELECT COUNT(*) FROM dtb_review AS A '
                . 'LEFT JOIN dtb_products AS B '
@@ -136,6 +129,5 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql()
-    {
+    function getSendHistoryWhereStartdateSql() {
         return 'start_date BETWEEN date_add(CURRENT_TIMESTAMP,INTERVAL -5 minute) AND date_add(CURRENT_TIMESTAMP,INTERVAL 5 minute)';
     }
@@ -147,6 +139,5 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order')
-    {
+    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order') {
         return '(SELECT IF((SELECT d1.downloadable_days_unlimited FROM dtb_baseinfo d1)=1, 1, DATE(CURRENT_TIMESTAMP) <= DATE(DATE_ADD(' . $dtb_order_alias . '.payment_date, INTERVAL (SELECT downloadable_days FROM dtb_baseinfo) DAY))))';
     }
@@ -158,6 +149,5 @@
      * @return string 検索条件のSQL
      */
-    function getOrderTotalDaysWhereSql($type)
-    {
+    function getOrderTotalDaysWhereSql($type) {
         switch ($type) {
             case 'month':
@@ -195,6 +185,5 @@
      * @return string 年代抽出部分の SQL
      */
-    function getOrderTotalAgeColSql()
-    {
+    function getOrderTotalAgeColSql() {
         return 'TRUNC((YEAR(create_date) - YEAR(order_birth)) - (RIGHT(create_date, 5) < RIGHT(order_birth, 5)), -1)';
     }
@@ -206,6 +195,5 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns)
-    {
+    function concatColumn($columns) {
         $sql = 'concat(';
         $i = 0;
@@ -230,6 +218,5 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '')
-    {
+    function findTableNames($expression = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sql = 'SHOW TABLES LIKE '. $objQuery->quote('%' . $expression . '%');
@@ -246,6 +233,5 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeILIKE($sql)
-    {
+    function sfChangeILIKE($sql) {
         $changesql = preg_replace('/(^|[^\w])ILIKE([^\w]|$)/i', '$1LIKE$2', $sql);
         return $changesql;
@@ -259,6 +245,5 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeRANDOM($sql)
-    {
+    function sfChangeRANDOM($sql) {
         $changesql = preg_replace('/(^|[^\w])RANDOM\(/i', '$1RAND(', $sql);
         return $changesql;
@@ -272,6 +257,5 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeTrunc($sql)
-    {
+    function sfChangeTrunc($sql) {
         $changesql = preg_replace('/(^|[^\w])TRUNC([^\w]|$)/i', '$1TRUNCATE$2', $sql);
         return $changesql;
@@ -285,6 +269,5 @@
      * @return string 変換後の SQL 文
      */
-    function sfChangeArrayToString($sql)
-    {
+    function sfChangeArrayToString($sql) {
         if (strpos(strtoupper($sql), 'ARRAY_TO_STRING') !== FALSE) {
             preg_match_all('/ARRAY_TO_STRING.*?\(.*?ARRAY\(.*?SELECT (.+?) FROM (.+?) WHERE (.+?)\).*?\,.*?\'(.+?)\'.*?\)/is', $sql, $match, PREG_SET_ORDER);
@@ -307,6 +290,5 @@
      * @return array インデックス設定情報配列
      */
-    function sfGetCreateIndexDefinition($table, $name, $definition)
-    {
+    function sfGetCreateIndexDefinition($table, $name, $definition) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $arrTblInfo = $objQuery->getTableInfo($table);
@@ -328,6 +310,5 @@
      * @return string
      */
-    function getDummyFromClauseSql()
-    {
+    function getDummyFromClauseSql() {
         return 'FROM DUAL';
     }
@@ -339,6 +320,5 @@
      * @return void
      */
-    function initObjQuery(SC_Query &$objQuery)
-    {
+    function initObjQuery(SC_Query &$objQuery) {
         $objQuery->exec('SET SESSION storage_engine = InnoDB');
         $objQuery->exec("SET SESSION sql_mode = 'ANSI'");
Index: /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/db/dbfactory/SC_DB_DBFactory_PGSQL.php	(revision 22796)
@@ -33,6 +33,5 @@
  * @version $Id:SC_DB_DBFactory_PGSQL.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_DBFactory_PGSQL extends SC_DB_DBFactory 
-{
+class SC_DB_DBFactory_PGSQL extends SC_DB_DBFactory {
 
     /**
@@ -42,6 +41,5 @@
      * @return string データベースのバージョン
      */
-    function sfGetDBVersion($dsn = '')
-    {
+    function sfGetDBVersion($dsn = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance($dsn);
         $val = $objQuery->getOne('select version()');
@@ -59,6 +57,5 @@
      * @return string MySQL 用に置換した SQL 文
      */
-    function sfChangeMySQL($sql)
-    {
+    function sfChangeMySQL($sql) {
         return $sql;
     }
@@ -70,6 +67,5 @@
      * @return string 昨日の売上高・売上件数を算出する SQL
      */
-    function getOrderYesterdaySql($method)
-    {
+    function getOrderYesterdaySql($method) {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -84,6 +80,5 @@
      * @return string 当月の売上高・売上件数を算出する SQL
      */
-    function getOrderMonthSql($method)
-    {
+    function getOrderMonthSql($method) {
         return 'SELECT '.$method.'(total) FROM dtb_order '
                . 'WHERE del_flg = 0 '
@@ -98,6 +93,5 @@
      * @return string 昨日のレビュー書き込み件数を算出する SQL
      */
-    function getReviewYesterdaySql()
-    {
+    function getReviewYesterdaySql() {
         return 'SELECT COUNT(*) FROM dtb_review AS A '
                . 'LEFT JOIN dtb_products AS B '
@@ -114,6 +108,5 @@
      * @return string 検索条件の SQL
      */
-    function getSendHistoryWhereStartdateSql()
-    {
+    function getSendHistoryWhereStartdateSql() {
         return "start_date BETWEEN current_timestamp + '- 5 minutes' AND current_timestamp + '5 minutes'";
     }
@@ -125,6 +118,5 @@
      * @return string 検索条件の SQL
      */
-    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order')
-    {
+    function getDownloadableDaysWhereSql($dtb_order_alias = 'dtb_order') {
         $baseinfo = SC_Helper_DB_Ex::sfGetBasisData();
         //downloadable_daysにNULLが入っている場合(無期限ダウンロード可能時)もあるので、NULLの場合は0日に補正
@@ -153,6 +145,5 @@
      * @return string 検索条件のSQL
      */
-    function getOrderTotalDaysWhereSql($type)
-    {
+    function getOrderTotalDaysWhereSql($type) {
         switch ($type) {
             case 'month':
@@ -190,6 +181,5 @@
      * @return string 年代抽出部分の SQL
      */
-    function getOrderTotalAgeColSql()
-    {
+    function getOrderTotalAgeColSql() {
         return 'TRUNC(CAST(EXTRACT(YEAR FROM AGE(create_date, order_birth)) AS INT), -1)';
     }
@@ -201,6 +191,5 @@
      * @return string 連結後の SQL 文
      */
-    function concatColumn($columns)
-    {
+    function concatColumn($columns) {
         $sql = '';
         $i = 0;
@@ -225,6 +214,5 @@
      * @return array テーブル名の配列
      */
-    function findTableNames($expression = '')
-    {
+    function findTableNames($expression = '') {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
         $sql = '   SELECT c.relname AS name, '
@@ -250,6 +238,5 @@
      * @return array 文字コード情報
      */
-    function getCharSet()
-    {
+    function getCharSet() {
         // 未実装
         return array();
@@ -261,6 +248,5 @@
      * @return string
      */
-    function getDummyFromClauseSql()
-    {
+    function getDummyFromClauseSql() {
         return '';
     }
@@ -272,6 +258,5 @@
      * @return array テーブル名の配列
      */
-    function listTables(SC_Query &$objQuery)
-    {
+    function listTables(SC_Query &$objQuery) {
         $col = 'tablename';
         $from = 'pg_tables';
Index: /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php
===================================================================
--- /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/db/SC_DB_MasterData.php	(revision 22796)
@@ -42,6 +42,5 @@
  * @version $Id:SC_DB_MasterData.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class SC_DB_MasterData 
-{
+class SC_DB_MasterData {
 
     // {{{ properties
@@ -71,6 +70,5 @@
      * @return array マスターデータ
      */
-    function getMasterData($name, $columns = array())
-    {
+    function getMasterData($name, $columns = array()) {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -104,6 +102,5 @@
      * @return integer マスターデータの登録数
      */
-    function registMasterData($name, $columns, $masterData, $autoCommit = true)
-    {
+    function registMasterData($name, $columns, $masterData, $autoCommit = true) {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -140,6 +137,5 @@
      * @return integer マスターデータの更新数
      */
-    function updateMasterData($name, $columns, $masterData, $autoCommit = true)
-    {
+    function updateMasterData($name, $columns, $masterData, $autoCommit = true) {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -175,6 +171,5 @@
      * @return integer マスターデータの更新数
      */
-    function insertMasterData($name, $key, $value, $comment, $autoCommit = true)
-    {
+    function insertMasterData($name, $key, $value, $comment, $autoCommit = true) {
 
         $columns = $this->getDefaultColumnName();
@@ -208,6 +203,5 @@
      * @return integer マスターデータの削除数
      */
-    function deleteMasterData($name, $autoCommit = true)
-    {
+    function deleteMasterData($name, $autoCommit = true) {
         $this->objQuery =& SC_Query_Ex::getSingletonInstance();
         if ($autoCommit) {
@@ -231,6 +225,5 @@
      * @return bool 消去した場合 true
      */
-    function clearCache($name)
-    {
+    function clearCache($name) {
         $masterDataFile = MASTER_DATA_REALDIR . $name . '.php';
         if (is_file($masterDataFile)) {
@@ -259,6 +252,5 @@
      * @return bool キャッシュの生成に成功した場合 true
      */
-    function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array())
-    {
+    function createCache($name, $columns = array(), $isDefine = false, $commentColumn = array()) {
 
         // マスターデータを取得
@@ -309,6 +301,5 @@
      * @return array マスターデータ
      */
-    function getDbMasterData($name, $columns = array())
-    {
+    function getDbMasterData($name, $columns = array()) {
 
         $columns = $this->getDefaultColumnName($columns);
@@ -342,6 +333,5 @@
      * @return array カラム名を格納した配列
      */
-    function getDefaultColumnName($columns = array())
-    {
+    function getDefaultColumnName($columns = array()) {
 
         if (!empty($columns)) {
@@ -360,6 +350,5 @@
      * @return string 定数定義の文字列
      */
-    function getMasterDataAsDefine($masterData, $comments = array())
-    {
+    function getMasterDataAsDefine($masterData, $comments = array()) {
         $data = '';
         foreach ($masterData as $key => $val) {
Index: /branches/version-2_12-dev/data/class/SC_View.php
===================================================================
--- /branches/version-2_12-dev/data/class/SC_View.php	(revision 22567)
+++ /branches/version-2_12-dev/data/class/SC_View.php	(revision 22796)
@@ -24,6 +24,5 @@
 require_once realpath(dirname(__FILE__)) . '/../module/Smarty/libs/Smarty.class.php';
 
-class SC_View 
-{
+class SC_View {
 
     var $_smarty;
@@ -32,11 +31,9 @@
 
     // コンストラクタ
-    function __construct()
-    {
+    function __construct() {
         $this->init();
     }
 
-    function init()
-    {
+    function init() {
         $this->_smarty = new Smarty;
         $this->_smarty->left_delimiter = '<!--{';
@@ -76,12 +73,10 @@
 
     // テンプレートに値を割り当てる
-    function assign($val1, $val2)
-    {
+    function assign($val1, $val2) {
         $this->_smarty->assign($val1, $val2);
     }
 
     // テンプレートの処理結果を取得
-    function fetch($template)
-    {
+    function fetch($template) {
         return $this->_smarty->fetch($template);
     }
@@ -94,6 +89,5 @@
      * @return string
      */
-    function getResponse($template, $no_error = false)
-    {
+    function getResponse($template, $no_error = false) {
         if (!$no_error) {
             global $GLOBAL_ERR;
@@ -118,6 +112,5 @@
      * @return void
      */
-    function setPage($objPage)
-    {
+    function setPage($objPage) {
        $this->objPage = $objPage;
     }
@@ -127,6 +120,5 @@
      * @return void
      */
-    function registFilter()
-    {
+    function registFilter() {
         $this->_smarty->register_prefilter(array(&$this, 'prefilter_transform'));
         $this->_smarty->register_outputfilter(array(&$this, 'outputfilter_transform'));
@@ -139,6 +131,5 @@
      * @return string $source ソース
      */
-    function prefilter_transform($source, &$smarty)
-    {
+    function prefilter_transform($source, &$smarty) {
         if (!is_null($this->objPage)) {
             // フックポイントを実行.
@@ -155,6 +146,5 @@
      * @return string $source ソース
      */
-    function outputfilter_transform($source, &$smarty)
-    {
+    function outputfilter_transform($source, &$smarty) {
         if (!is_null($this->objPage)) {
             // フックポイントを実行.
@@ -166,6 +156,5 @@
 
     // テンプレートの処理結果を表示
-    function display($template, $no_error = false)
-    {
+    function display($template, $no_error = false) {
         if (!$no_error) {
             global $GLOBAL_ERR;
@@ -186,6 +175,5 @@
 
     // オブジェクト内の変数をすべて割り当てる。
-    function assignobj($obj)
-    {
+    function assignobj($obj) {
         $data = get_object_vars($obj);
 
@@ -196,6 +184,5 @@
 
     // 連想配列内の変数をすべて割り当てる。
-    function assignarray($array)
-    {
+    function assignarray($array) {
         foreach ($array as $key => $val) {
             $this->_smarty->assign($key, $val);
@@ -208,6 +195,5 @@
      * @param integer $device_type_id 端末種別ID
      */
-    function assignTemplatePath($device_type_id)
-    {
+    function assignTemplatePath($device_type_id) {
 
         // テンプレート変数を割り当て
@@ -224,6 +210,5 @@
 
     // デバッグ
-    function debug($var = true)
-    {
+    function debug($var = true) {
         $this->_smarty->debugging = $var;
     }
